using UnityEngine;
using System.Collections;

public class whatIsGround : MonoBehaviour {

	static public bool Grounded;

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	void OnCollisionEnter2D(Collision2D col) {
		if (col.gameObject.tag == "surface") {
			Grounded = true;
		}
	}

	void OnCollisionExit2D(Collision2D col) {
		if (Grounded == true) {
			Grounded = false;
		}
	}


}
